#ifndef _BLV_485_DEV_ROTARY_SWITCHFUN_H_
#define _BLV_485_DEV_ROTARY_SWITCHFUN_H_


#include "stdint.h"
#include "BLV_All_Dev_Init.h"

void BLW_RS485_Rotary_Switch_Init(uint16_t DataLen, uint8_t *Data);
void BLW_RS485_Rotary_Switch_For_Logic_Init(LOGICFILE_DEVICE_INFO *dev_info,uint8_t *data,uint16_t data_len);



#endif

